<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="editDevTimeTitle">Nastavení časové konfigurace zařízení "{0}"</item>
		<item id="editDevTimeDetail">Nastavení časové konfigurace zařízení.</item>
		<item id="dateTimeCfg">Nastavení data a času</item>
		<item id="dateFormat">Formát data</item>
		<item id="timeFormat">Formát času</item>
		<item id="timezone">Časová zóna</item>
		<item id="synchronizeNTP">Synchronizace s NTP serverem</item>
		<item id="manualSetTime">Manuální nastavení času</item>
		<item id="ntpServer">NTP server</item>
		<item id="dstCfg">Nastavení DST (letní čas)</item>
		<item id="useDST">Povolení DST</item>
		<item id="dstMode">Režim DST</item>
		<item id="timeOffset">Posun času (minut)</item>
		<item id="startTime">Počáteční čas</item>
		<item id="endTime">Koncový čas</item>
		<item id="month">Měsíc</item>
		<item id="jan">Leden</item>
		<item id="feb">Únor</item>
		<item id="mar">Březen</item>
		<item id="apr">Duben</item>
		<item id="may">Květen</item>
		<item id="jun">Červen</item>
		<item id="jul">Červenec</item>
		<item id="aug">Srpen</item>
		<item id="sep">Září</item>
		<item id="oct">Říjen</item>
		<item id="nov">Listopad</item>
		<item id="dec">Prosinec</item>
		<item id="weekInMonth">Den v týdnu</item>
		<item id="week">Týden</item>
		<item id="sun">Neděle</item>
		<item id="mon">Pondělí</item>
		<item id="tue">Úterý</item>
		<item id="wed">Středa</item>
		<item id="thu">Čtvrtek</item>
		<item id="fri">Pátek</item>
		<item id="sat">Sobota</item>
		<item id="time">Čas</item>
	</items>
</languageInfo>
